*{
    margin: 0;
    padding: 0;
}

body {
    width: 80%;
    margin: 0 auto;
    height: 500px;
}

a{
    text-decoration: none;
    color: black;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

header {
    width: 100%;
    height: 15%;
    border-top: 3px brown solid;
    border-bottom: 3px brown solid;
}

ul {
    list-style: none;
}

header li {
    display: block;
    padding: 5px 10px;
    margin: 20px;
    border: 1px rgb(163, 145, 39) solid;
    border-radius: 30px;
    float: right;
}

header ul {
    width: 100%;
    height: 100%;
}

#contenido {
    width: 100%;
    height: 85%;
    display: flex;
    border-bottom: 3px brown solid;
}

nav {
    width: 10%;
    height: 95%;
    margin: 1% 0;
    border-right: 5px rgb(163, 145, 39) solid;
    text-align: center;
    overflow: hidden;
}

nav ul{
    width: 90%;
    float: right;
    margin: 0% 5% 5% 0%;
}

nav li {
    display: block;
    width: 100px;
    max-width: 150px;
    margin: 3% auto;
    padding: 3% 10%;
    border: 1px rgb(163, 145, 39) solid;
    border-radius: 30px;
    font-size: 1.1em;
}

nav ul:first-child li {
    border: 1px palevioletred solid;
}

nav ul:first-child {
    border-bottom: 3px brown solid;
}

nav ul:last-child {
    border-top: 3px brown solid;
}

nav ul:nth-last-child(2) {
    border-top: 3px brown solid;
}

#pan {
    width: 90%;
    height: 100%;
    background-image: url(pan.PNG);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}